@charset "utf-8";

/* Media Queries */

@media only screen and (min-width : 1480px) {
.highresolutiononly { display: inline; }
.col-llg-6 { width: 16%; }
.containerfooter .footerLinks li {
	padding-right: 15px;
	padding-left: 7px;
	padding-right: 7px;
	float: left;
	background: rgba(0, 0, 0, 0) url("../images/footer_seperator.png") no-repeat right;
}
.containerfooter .footerLinks .heading {
	clear: both;
	float: none;
	width: 100%;
	padding-top: 20px;
	padding-left: 0px;
	background: none;
}
.containerfooter .footerLinks .footerfirst { padding-left: 0px; }
.containerfooter .footerLinks .nobg { background: none; }
.containerfooter .footerLinks .footerlast {
	border-right: 0px;
	background: none;
}
#header_youtube_video { height: 1010px; }
#form-panel { width: 80%; }
.stagesImg img { width: 70%; }
}

@media only screen and (max-width : 1200px) {
#form-panel { width: 100% !important; }
#header_youtube_video { height: 490px; }
	.client_bullet, .before_after_container {
		margin-top: 10px;
		width: 80%;
		margin: auto;
		padding-top: 10px;
	}
	.years23 {
		border: 0px;
	}
	.mobilerapper .before_after_container  { padding-top: 20px; }
	.borderLine { border: 0px;}
	.years23.padding20 {
		padding-bottom: 10px;
	}
	.mobileDetector { display: none; }

}

@media only screen and (max-width : 979px) {



}

@media only screen and (max-width : 767px) {
	html, body {
		overflow-x: hidden;
	}
	.hero h1 {
		font-size: 200%;
	}
	.hero h2 ,.hero h3{
		font-size: 120%;
	}
	.btn-yellow:hover {
		font-size: 100%;
	}
	.section-black h2 {
		font-size : 200%;
	}
	.section-black .results-text {
		font-size: 120%;
	}
	.why-title {
		font-size: 200%;
	}
	.why-description {
		font-size: 140%;
	}
	.difference-title {
		font-size: 200%;

	}
	.difference-text {
		font-size: 130%;

	}
	.difference-subtitle {
		font-size: 120%;
	}
	.difference-list li {
		font-size: 110%;
	}
	.cta-section h2 {
		font-size:200%;
	}


	.evaluation-title {
		font-size: 200%;
	}

	.evaluation-subtitle {
		font-size: 120%;
		margin-bottom: 40px;
	}



	.evaluation-list li {
		font-size: 120%;
	}
	.trusted-title {
		font-size: 200%;
	}

	.trusted-subtitle {
		font-size: 120%;
	}
	.trusted-box-title {
		font-size: 120%;
	}

	.trusted-box-text {
		font-size: 110%;
	}
	.trusted-footer-text {
		font-size: 120%;
	}
	.error {
		font-size: 110%;
	}

	.upload-main-title {
		font-size:200%;
	}

	.upload-bold-text {
		font-size: 120%;
	}

	.upload-description {
		font-size: 120%;
	}


	.btn {
		white-space: normal !important;
		word-wrap: break-word;
	}

}

@media only screen and (max-width : 480px) {
.featureh1wrapper { width: 100%; }
.copyright { text-align: center; }
.designedBy { text-align: center; }
.top { margin-top: 15px; }
.topContact { font-size: small; }
#form-panel form { width: 100%; }
.btn { font-size: small; }
.client_bullet, .before_after_container {
	margin-top: 0;
}
}

@media only screen and (max-width : 320px) {
}
